<?xml version="1.0" encoding="UTF-8"?><module codename="org.netbeans.modules.j2ee.ant">
    <module_version install_time="1416341254562" last="true" origin="installer" specification_version="1.33.1.1">
        <file crc="172303653" name="ant/nblib/locale/org-netbeans-modules-j2ee-ant_ja.jar"/>
        <file crc="1459160909" name="ant/nblib/locale/org-netbeans-modules-j2ee-ant_pt_BR.jar"/>
        <file crc="3747305759" name="ant/nblib/locale/org-netbeans-modules-j2ee-ant_ru.jar"/>
        <file crc="3464872856" name="ant/nblib/locale/org-netbeans-modules-j2ee-ant_zh_CN.jar"/>
        <file crc="447937036" name="ant/nblib/org-netbeans-modules-j2ee-ant.jar"/>
        <file crc="946169155" name="config/Modules/org-netbeans-modules-j2ee-ant.xml"/>
        <file crc="3679100823" name="modules/locale/org-netbeans-modules-j2ee-ant_ja.jar"/>
        <file crc="638135857" name="modules/locale/org-netbeans-modules-j2ee-ant_pt_BR.jar"/>
        <file crc="3061951282" name="modules/locale/org-netbeans-modules-j2ee-ant_ru.jar"/>
        <file crc="2875506251" name="modules/locale/org-netbeans-modules-j2ee-ant_zh_CN.jar"/>
        <file crc="927167778" name="modules/org-netbeans-modules-j2ee-ant.jar"/>
    </module_version>
</module>
